@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap');

:root {
    --primary-color:#8ecae6;
    --primary-color-strong: #f26419;
    --primary-color-shadow: #4c9bc0;
    --secondary-color: #f5f5f5;
    --secondary-color-shadow: #979696;
    --terciary-color: #f6ae2d;
    --terciary-color-shadow: #00090e;
    --default-shadow: #888888;
    --room-type-color: #AAAAAA;
    --color-success: #fb8500;
    --base-color: #f5f5f5;
    --bottom-color: var(--primary-color);
}

* {
    margin: 0;
    padding: 0;
    outline: 0;
    box-sizing: border-box;
}

body {
    font: 400 14px Roboto, sans-serif;
    background: #f0f0f5;
    -webkit-font-smoothing: antialiased;
}

input, button, textarea {
    font: 400 18px Roboto, sans-serif;
}

button {
    cursor: pointer;
}

form input {
    width: 100%;
    height: 60px;
    color: #333;
    border: 1px solid #dcdce6;
    border-radius: 8px;
    padding: 0 24px;
}

textarea {
    width: 100%;
    min-height: 140px;
    color: #333;
    border: 1px solid #dcdce6;
    border-radius: 8px;
    padding: 16px 24px;
    line-height: 24px;
    resize: vertical;
}

.button {
    width: 100%;
    height: 60px;
    background: var(--terciary-color);
    border: 0;
    border-radius: 8px;
    color: #FFF;
    font-weight: 700;
    margin-top: 16px;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
    line-height: 60px;
    transition: 0.2s;
}

.button:hover {
    filter: brightness(90%);
}

/*CSS para os links de registro e retorno*/

.back-link {
    display: flex;
    align-items: center;
    margin-top: 40px;
    color: #41414d;
    font-size: 18px;
    text-decoration: none;
    font-weight: 500;
    transition: opacity 0.2s;
}

.back-link {
    margin-right: 8px;
}

.lback-link {
    opacity: 0.8;
}